Bug 595027 - [abrt] crash in totem-2.28.5-1.fc12: pre_resample: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] crash in totem-2.28.5-1.fc12: pre_resample: Process /usr/bin/totem was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:52a57c5420617d940008ab4e3f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-22 18:55 EDT by robert fairb
Modified: 2010-12-03 09:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:27:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.43 KB, text/plain)
2010-05-22 18:55 EDT, robert fairb
no flags Details
File: cmdline (2.00 KB, text/plain)
2010-05-22 18:55 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2010-05-22 18:55:31 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
Attached file: cmdline
component: totem
crash_function: pre_resample
executable: /usr/bin/totem
global_uuid: 52a57c5420617d940008ab4e3f21f36fa7ae838d
kernel: 2.6.32.12-115.fc12.i686
package: totem-2.28.5-1.fc12
rating: 4
reason: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
also my sound wasent work ing and when i went to test it id press the play button and nothing would happen 
i reboted into the previous kernel and  now it works 
in addition to that many divx movies i like to watch online arent working most movies at movies-links.tv dont work anymore

How to reproduce
-----
1.i was playing som more midi files from midi shrine 
2.
3.
Comment 1 robert fairb 2010-05-22 18:55:33 EDT
Created attachment 415897 [details]
File: backtrace
Comment 2 robert fairb 2010-05-22 18:55:34 EDT
Created attachment 415898 [details]
File: cmdline
Comment 3 robert fairb 2010-05-22 18:56:42 EDT
Package: totem-2.28.5-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.i was playing som more midi files from midi shrine 
2.
3.


Comment
-----
also my sound wasent work ing and when i went to test it id press the play button and nothing would happen 
i reboted into the previous kernel and  now it works 
in addition to that many divx movies i like to watch online arent working most movies at movies-links.tv dont work anymore
Comment 4 Bug Zapper 2010-11-03 10:23:40 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 09:27:32 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.